<?php
/* @var $this GoogleMapController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Google Maps',
);

$this->menu=array(
	array('label'=>'Create GoogleMap', 'url'=>array('create')),
	array('label'=>'Manage GoogleMap', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Google Maps</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
